S562W-S

Disponible

Akuvox Monitor Linux para videoportero

Ver descripción completa

Akuvox Monitor Linux para videoportero


La AK-S562W-S es una pantalla Linux TFT de 7" diseñada para videoporteros modernos, ofreciendo una experiencia de usuario fluida gracias a su interfaz Easy UI. Con micrófono y altavoz integrados, permite comunicación bidireccional mediante la tecnología Crystal Clear, asegurando un audio nítido y sin interferencias. Dispone de 1 entrada de timbre, 8 de alarma y 1 salida de relé, proporcionando una integración completa con sistemas de seguridad avanzados.


Especificaciones


Sistema operativo LINUX OS

Hardware RAM: 128 MB | ROM: 128 MB

LCD 7" TFT 1024 x 600

Modo de operación Panel táctil capacitivo

Entradas 8 x alarma configurables, 1 x timbre y 1 x RS485

Salidas 1 x relé

Audio Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio

Formato de Audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722

DTMF (RFC2833), SIP Info

Acceso remoto Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB

Acceso remoto por Cloud: sí dispone

Modo de funcionamiento Red local y/o a través de nube en diferentes redes

Actualizaciones de firmware En remoto con nube mediante cuenta de instalador o a través de navegador web en local

Interfaz de red Ethernet 10/100 BaseT / WiFi 802.11b/g/n

RTSP / ONVIF

Alimentación DC 12 V / 600 mA máx.

PoE estándar (IEEE802.3af)

Temp. funcionamiento -10º C ~ +45º C

Dimensiones 216 (An) x 119 (Al) x 22 (Fo) mm

Información adicional

Categorías: AKUVOX, PANTALLAS